### Method

# WebKit2WebExtension DOMDocument element_from_point

deprecated: 2.22

#### Declaration [src]

    WebKitDOMElement*
    webkit_dom_document_element_from_point (
      WebKitDOMDocument* self,
      glong x,
      glong y
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`x`

  Type: `glong`

  A #glong.

`y`

  Type: `glong`

  A #glong.

#### Return value

Type: `WebKitDOMElement`

A `WebKitDOMElement`.

The returned data is owned by the instance.